Bug 26843 - control center has direct reference to 8851-1 font
Summary: control center has direct reference to 8851-1 font
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-09 16:32 UTC by Leonid Kanter
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 16:37:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch works good for me. (1.24 KB, patch)
2001-02-09 16:34 UTC, Leonid Kanter
no flags Details | Diff

Description Leonid Kanter 2001-02-09 16:32:56 UTC
control center has direct reference to 8851-1 font, so some messages are
unreadable in non-latin1 languages (russian, ukrainian etc)

Comment 1 Leonid Kanter 2001-02-09 16:34:17 UTC
Created attachment 9520 [details]
This patch works good for me.

Comment 2 Jonathan Blandford 2001-07-30 23:02:42 UTC
The next version of Red Hat will have the control-center without that splash
screen.


Note You need to log in before you can comment on or make changes to this bug.